<style>
#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_1101 .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_1101  .on_map { display: none; }
#mikrotpl_wrapper #on_board_1101  #show_mcu_data { display: block; }


#mikrotpl_wrapper #on_front_reset .on_pin { width: 20px; position: absolute; right: 206px; top: -11px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 235px; top: 163px; }


#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: -88px; top: -420px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 5px; top: -409px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 6px; top: -493px; }
#mikrotpl_wrapper #on_miniusb .on_pin { width: 20px; position: relative; right: 90px; top: -512px; }
#mikrotpl_wrapper #on_power_reg .on_pin { width: 20px; position: relative; right: 67px; top: -429px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: 47px; top: -381px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 66px; top: -331px; }
#mikrotpl_wrapper #on_reset_btn .on_pin { width: 20px; position: relative; right: -212px; top: -556px; }
#mikrotpl_wrapper #on_mp3 .on_pin { width: 20px; position: relative; right: -74px; top: -421px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: relative; right: -152px; top: -387px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -20px; top: -359px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 52px; top: -301px; }
#mikrotpl_wrapper #on_jtag .on_pin { width: 20px; position: relative; right: 4px; top: -264px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -73px; top: -324px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: 84px; top: -299px; }





